gsl

module (bold = default) build dependencies
gsl/1.16/b1 gcc 4.4.7

also see Using Software.